#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Nov 18 10:37:55 EST 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.4.zip
